<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Justin Rose]]></winner>
<course><![CDATA[2013 U.S. Open golf tournament played at Merion Golf Club (par 70) in Ardmore, Pennsylvania<br><br>(a-amateur)]]></course>
<Ranked><person>Justin Rose</person><score>71-69-71-70--281</score><prize>$1,440,000</prize></Ranked>
<Ranked><person>Jason Day</person><score>70-74-68-71--283</score><prize>$696,104</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>67-72-70-74--283</score><prize>$696,104</prize></Ranked>
<Ranked><person>Jason Dufner</person><score>74-71-73-67--285</score><prize>$291,406</prize></Ranked>
<Ranked><person>Ernie Els</person><score>71-72-73-69--285</score><prize>$291,406</prize></Ranked>
<Ranked><person>Billy Horschel</person><score>72-67-72-74--285</score><prize>$291,406</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score>72-69-69-75--285</score><prize>$291,406</prize></Ranked>
<Ranked><person>Luke Donald</person><score>68-72-71-75--286</score><prize>$210,006</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>71-69-70-76--286</score><prize>$210,006</prize></Ranked>
<Ranked><person>Hideki Matsuyama</person><score>71-75-74-67--287</score><prize>$168,530</prize></Ranked>
<Ranked><person>Nicolas Colsaerts</person><score>69-72-74-72--287</score><prize>$168,530</prize></Ranked>
<Ranked><person>Gonzalo Fdez-Castano</person><score>71-72-72-72--287</score><prize>$168,530</prize></Ranked>
<Ranked><person>Rickie Fowler</person><score>70-76-67-74--287</score><prize>$168,530</prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>70-71-69-78--288</score><prize>$144,444</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>70-77-69-73--289</score><prize>$132,453</prize></Ranked>
<Ranked><person>John Senden</person><score>70-71-74-74--289</score><prize>$132,453</prize></Ranked>
<Ranked><person>John Huh</person><score>71-73-75-71--290</score><prize>$115,591</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>74-74-70-72--290</score><prize>$115,591</prize></Ranked>
<Ranked><person>David Lingmerth</person><score>74-71-71-74--290</score><prize>$115,591</prize></Ranked>
<Ranked><person>a-Michael Kim</person><score>73-70-71-76--290</score><prize></prize>	</Ranked>
<Ranked><person>Martin Laird</person><score>74-73-76-68--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>David Hearn</person><score>78-69-73-71--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score>73-71-75-72--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>Mathew Goggin</person><score>68-74-76-73--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>73-71-72-75--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>71-71-73-76--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>74-68-73-76--291</score><prize>$86,579</prize></Ranked>
<Ranked><person>Mike Weir</person><score>72-76-75-69--292</score><prize>$60,183</prize></Ranked>
<Ranked><person>John Parry</person><score>76-71-72-73--292</score><prize>$60,183</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>74-73-72-73--292</score><prize>$60,183</prize></Ranked>
<Ranked><person>Morten Orum Madsen</person><score>74-74-70-74--292</score><prize>$60,183</prize></Ranked>
<Ranked><person>Kevin Chappell</person><score>72-76-74-71--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>74-70-77-72--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Webb Simpson</person><score>71-75-75-72--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>70-76-75-72--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>73-70-76-74--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Jamie Donaldson</person><score>73-73-73-74--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Bubba Watson</person><score>71-76-70-76--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Edward Loar</person><score>73-71-73-76--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Paul Lawrie</person><score>76-71-69-77--293</score><prize>$47,246</prize></Ranked>
<Ranked><person>Carl Pettersson</person><score>72-75-74-73--294</score><prize>$37,324</prize></Ranked>
<Ranked><person>Scott Langley</person><score>75-70-75-74--294</score><prize>$37,324</prize></Ranked>
<Ranked><person>Rory McIlroy</person><score>73-70-75-76--294</score><prize>$37,324</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>70-73-75-76--294</score><prize>$37,324</prize></Ranked>
<Ranked><person>Steven Alker</person><score>73-75-75-72--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>Russell Knox</person><score>69-75-77-74--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>73-73-75-74--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>Adam Scott</person><score>72-75-73-75--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>Bio Kim</person><score>72-75-73-75--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>a-Cheng Tsung Pan</person><score>72-72-75-76--295</score><prize></prize>	</Ranked>
<Ranked><person>Charley Hoffman</person><score>71-73-72-79--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>Paul Casey</person><score>73-72-71-79--295</score><prize>$28,961</prize></Ranked>
<Ranked><person>Scott Stallings</person><score>71-76-76-73--296</score><prize>$23,446</prize></Ranked>
<Ranked><person>Matt Bettencourt</person><score>72-71-76-77--296</score><prize>$23,446</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>71-77-75-74--297</score><prize>$22,561</prize></Ranked>
<Ranked><person>Josh Teater</person><score>74-74-74-76--298</score><prize>$21,485</prize></Ranked>
<Ranked><person>Nicholas Thompson</person><score>72-76-74-76--298</score><prize>$21,485</prize></Ranked>
<Ranked><person>George Coetzee</person><score>71-73-77-77--298</score><prize>$21,485</prize></Ranked>
<Ranked><person>Shawn Stefani</person><score>72-73-85-69--299</score><prize>$20,111</prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>76-72-77-74--299</score><prize>$20,111</prize></Ranked>
<Ranked><person>Marcel Siem</person><score>73-71-77-78--299</score><prize>$20,111</prize></Ranked>
<Ranked><person>a-Kevin Phelan</person><score>71-77-78-74--300</score><prize></prize>	</Ranked>
<Ranked><person>Matt Weibring</person><score>75-73-76-76--300</score><prize>$19,406</prize></Ranked>
<Ranked><person>a-Michael Weaver</person><score>74-74-78-75--301</score><prize></prize>	</Ranked>
<Ranked><person>Peter Hedblom</person><score>70-78-79-75--302</score><prize>$18,926</prize></Ranked>
<Ranked><person>David Howell</person><score>77-71-77-77--302</score><prize>$18,926</prize></Ranked>
<Ranked><person>Kevin Sutherland</person><score>73-74-84-72--303</score><prize>$17,965</prize></Ranked>
<Ranked><person>John Peterson</person><score>73-75-78-77--303</score><prize>$17,965</prize></Ranked>
<Ranked><person>Jim Herman</person><score>76-72-76-79--303</score><prize>$17,965</prize></Ranked>
<Ranked><person>Alistair Presnell</person><score>73-75-76-79--303</score><prize>$17,965</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>74-72-86-73--305</score><prize>$17,165</prize></Ranked>
<Ranked><person>Simon Khan</person><score>74-74-82-76--306</score><prize>$16,844</prize></Ranked>
<Ranked><person>Kyle Stanley</person><score>71-74-85-78--308</score><prize>$16,523</prize></Ranked>
</players>